# Occitan (post 1500) translation for human-theme
# Copyright (c) 2009 Rosetta Contributors and Canonical Ltd 2009
# This file is distributed under the same license as the human-theme package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: human-theme\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2010-04-16 03:33+0000\n"
"PO-Revision-Date: 2010-02-05 17:19+0000\n"
"Last-Translator: Cédric VALMARY (Tot en òc) <cvalmary@yahoo.fr>\n"
"Language-Team: Occitan (post 1500) <oc@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 15:51+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: ../index.theme.in.h:1
msgid "Ubuntu default theme"
msgstr "Tèma per defaut Ubuntu"

#: ../Human-Clearlooks/index.theme.in.h:1
msgid "Human-Clearlooks"
msgstr "Human-Clearlooks"

#: ../DarkRoom/index.theme.in.h:1
msgid "DarkRoom"
msgstr "DarkRoom"
